# extracted from sw/source/ui/frmdlg.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-09-03 22:01+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: column.src#TP_COLUMN.FT_NUMBER.fixedtext.text
msgid "_: column.src#TP_COLUMN.FT_NUMBER.fixedtext.text\n"
"Columns"
msgstr ""

#: column.src#TP_COLUMN.CB_BALANCECOLS.checkbox.text
msgid "Evenly distribute contents ~to all columns"
msgstr ""

#: column.src#TP_COLUMN.FL_COLUMNS.fixedline.text
msgid "_: column.src#TP_COLUMN.FL_COLUMNS.fixedline.text\n"
"Settings"
msgstr ""

#: column.src#TP_COLUMN.FT_COLUMN.fixedtext.text
msgid "Column"
msgstr ""

#: column.src#TP_COLUMN.FT_WIDTH.fixedtext.text
msgid "Width"
msgstr ""

#: column.src#TP_COLUMN.FT_DIST.fixedtext.text
msgid "_: column.src#TP_COLUMN.FT_DIST.fixedtext.text\n"
"Spacing"
msgstr ""

#: column.src#TP_COLUMN.CB_AUTO_WIDTH.checkbox.text
msgid "Auto~Width"
msgstr ""

#: column.src#TP_COLUMN.FL_LAYOUT.fixedline.text
msgid "Width and spacing"
msgstr ""

#: column.src#TP_COLUMN.FT_STYLE.fixedtext.text
msgid "~Line"
msgstr ""

#: column.src#TP_COLUMN.LB_STYLE.1.stringlist.text
msgid "None"
msgstr ""

#: column.src#TP_COLUMN.FT_HEIGHT.fixedtext.text
msgid "_: column.src#TP_COLUMN.FT_HEIGHT.fixedtext.text\n"
"H~eight"
msgstr ""

#: column.src#TP_COLUMN.FT_POSITION.fixedtext.text
msgid "~Position"
msgstr ""

#: column.src#TP_COLUMN.LB_POSITION.1.stringlist.text
msgid "Top"
msgstr ""

#: column.src#TP_COLUMN.LB_POSITION.2.stringlist.text
msgid "Centered"
msgstr ""

#: column.src#TP_COLUMN.LB_POSITION.3.stringlist.text
msgid "Bottom"
msgstr ""

#: column.src#TP_COLUMN.FL_LINETYPE.fixedline.text
msgid "Separator line"
msgstr ""

#: column.src#TP_COLUMN.FL_PROPERTIES.fixedline.text
msgid "_: column.src#TP_COLUMN.FL_PROPERTIES.fixedline.text\n"
"Properties"
msgstr ""

#: column.src#TP_COLUMN.FT_TEXTDIRECTION.fixedtext.text
msgid "Text ~direction"
msgstr ""

#: column.src#TP_COLUMN.LB_TEXTDIRECTION.1.stringlist.text
msgid "Left-to-right"
msgstr ""

#: column.src#TP_COLUMN.LB_TEXTDIRECTION.2.stringlist.text
msgid "Right-to-left"
msgstr ""

#: column.src#TP_COLUMN.LB_TEXTDIRECTION.3.stringlist.text
msgid "_: column.src#TP_COLUMN.LB_TEXTDIRECTION.3.stringlist.text\n"
"Use superordinate object settings"
msgstr ""

#: column.src#TP_COLUMN.tabpage.text
msgid "_: column.src#TP_COLUMN.tabpage.text\n"
"Columns"
msgstr ""

#: column.src#DLG_COLUMN.FT_APPLY_TO.fixedtext.text
msgid "~Apply to"
msgstr ""

#: column.src#DLG_COLUMN.LB_APPLY_TO.1.stringlist.text
msgid "Selection"
msgstr ""

#: column.src#DLG_COLUMN.LB_APPLY_TO.2.stringlist.text
msgid "Current Section"
msgstr ""

#: column.src#DLG_COLUMN.LB_APPLY_TO.3.stringlist.text
msgid "Selected section"
msgstr ""

#: column.src#DLG_COLUMN.LB_APPLY_TO.4.stringlist.text
msgid "_: column.src#DLG_COLUMN.LB_APPLY_TO.4.stringlist.text\n"
"Frame"
msgstr ""

#: column.src#DLG_COLUMN.LB_APPLY_TO.5.stringlist.text
msgid "Page Style: "
msgstr ""

#: column.src#DLG_COLUMN.modaldialog.text
msgid "_: column.src#DLG_COLUMN.modaldialog.text\n"
"Columns"
msgstr ""

#: cption.src#DLG_CAPTION.BTN_AUTOCAPTION.pushbutton.text
msgid "AutoCaption..."
msgstr ""

#: cption.src#DLG_CAPTION.BTN_OPTION.pushbutton.text
msgid "Options..."
msgstr ""

#: cption.src#DLG_CAPTION.TXT_TEXT.fixedtext.text
msgid "_: cption.src#DLG_CAPTION.TXT_TEXT.fixedtext.text\n"
"Caption"
msgstr ""

#: cption.src#DLG_CAPTION.FL_SETTINGS.fixedline.text
msgid "_: cption.src#DLG_CAPTION.FL_SETTINGS.fixedline.text\n"
"Properties"
msgstr ""

#: cption.src#DLG_CAPTION.TXT_CATEGORY.fixedtext.text
msgid "Category"
msgstr ""

#: cption.src#DLG_CAPTION.TXT_FORMAT.fixedtext.text
msgid "Numbering"
msgstr ""

#: cption.src#DLG_CAPTION.TXT_SEP.fixedtext.text
msgid "Separator"
msgstr ""

#: cption.src#DLG_CAPTION.EDT_SEP.edit.text
msgid ": "
msgstr ""

#: cption.src#DLG_CAPTION.TXT_POS.fixedtext.text
msgid "_: cption.src#DLG_CAPTION.TXT_POS.fixedtext.text\n"
"Position"
msgstr ""

#: cption.src#DLG_CAPTION.STR_BEGINNING.string.text
msgid "_: cption.src#DLG_CAPTION.STR_BEGINNING.string.text\n"
"Above"
msgstr ""

#: cption.src#DLG_CAPTION.STR_END.string.text
msgid "_: cption.src#DLG_CAPTION.STR_END.string.text\n"
"Below"
msgstr ""

#: cption.src#DLG_CAPTION.STR_ABOVE.string.text
msgid "_: cption.src#DLG_CAPTION.STR_ABOVE.string.text\n"
"Above"
msgstr ""

#: cption.src#DLG_CAPTION.STR_CP_BELOW.string.text
msgid "_: cption.src#DLG_CAPTION.STR_CP_BELOW.string.text\n"
"Below"
msgstr ""

#: cption.src#DLG_CAPTION.STR_CATEGORY_NONE.string.text
msgid "_: cption.src#DLG_CAPTION.STR_CATEGORY_NONE.string.text\n"
"<None>"
msgstr ""

#: cption.src#DLG_CAPTION.modaldialog.text
msgid "_: cption.src#DLG_CAPTION.modaldialog.text\n"
"Caption"
msgstr ""

#: cption.src#DLG_SEQUENCE_OPTION.FL_HEADER.fixedline.text
msgid "Numbering captions by chapter"
msgstr ""

#: cption.src#DLG_SEQUENCE_OPTION.FT_LEVEL.fixedtext.text
msgid "~Level"
msgstr ""

#: cption.src#DLG_SEQUENCE_OPTION.LB_LEVEL.1.stringlist.text
msgid "_: cption.src#DLG_SEQUENCE_OPTION.LB_LEVEL.1.stringlist.text\n"
"<None>"
msgstr ""

#: cption.src#DLG_SEQUENCE_OPTION.FT_SEPARATOR.fixedtext.text
msgid "~Separator"
msgstr ""

#: cption.src#DLG_SEQUENCE_OPTION.FL_CATANDFRAME.fixedline.text
msgid "Category and frame format"
msgstr ""

#: cption.src#DLG_SEQUENCE_OPTION.FT_CHARSTYLE.fixedtext.text
msgid "Character style"
msgstr ""

#: cption.src#DLG_SEQUENCE_OPTION.LB_CHARSTYLE.1.stringlist.text
msgid "_: cption.src#DLG_SEQUENCE_OPTION.LB_CHARSTYLE.1.stringlist.text\n"
"<None>"
msgstr ""

#: cption.src#DLG_SEQUENCE_OPTION.CB_APPLYBAS.checkbox.text
msgid "~Apply border and shadow"
msgstr ""

#: cption.src#DLG_SEQUENCE_OPTION.modaldialog.text
msgid "_: cption.src#DLG_SEQUENCE_OPTION.modaldialog.text\n"
"Options"
msgstr ""

#: frmpage.src#DLG_FRM_STD.1.TP_FRM_STD.pageitem.text
msgid "_: frmpage.src#DLG_FRM_STD.1.TP_FRM_STD.pageitem.text\n"
"Type"
msgstr ""

#: frmpage.src#DLG_FRM_STD.1.TP_FRM_ADD.pageitem.text
msgid "_: frmpage.src#DLG_FRM_STD.1.TP_FRM_ADD.pageitem.text\n"
"Options"
msgstr ""

#: frmpage.src#DLG_FRM_STD.1.TP_FRM_WRAP.pageitem.text
msgid "_: frmpage.src#DLG_FRM_STD.1.TP_FRM_WRAP.pageitem.text\n"
"Wrap"
msgstr ""

#: frmpage.src#DLG_FRM_STD.1.TP_FRM_URL.pageitem.text
msgid "_: frmpage.src#DLG_FRM_STD.1.TP_FRM_URL.pageitem.text\n"
"Hyperlink"
msgstr ""

#: frmpage.src#DLG_FRM_STD.1.TP_BORDER.pageitem.text
msgid "_: frmpage.src#DLG_FRM_STD.1.TP_BORDER.pageitem.text\n"
"Borders"
msgstr ""

#: frmpage.src#DLG_FRM_STD.1.TP_BACKGROUND.pageitem.text
msgid "_: frmpage.src#DLG_FRM_STD.1.TP_BACKGROUND.pageitem.text\n"
"Background"
msgstr ""

#: frmpage.src#DLG_FRM_STD.1.TP_COLUMN.pageitem.text
msgid "_: frmpage.src#DLG_FRM_STD.1.TP_COLUMN.pageitem.text\n"
"Columns"
msgstr ""

#: frmpage.src#DLG_FRM_STD.1.TP_MACRO_ASSIGN.pageitem.text
msgid "_: frmpage.src#DLG_FRM_STD.1.TP_MACRO_ASSIGN.pageitem.text\n"
"Macro"
msgstr ""

#: frmpage.src#DLG_FRM_STD.tabdialog.text
msgid "_: frmpage.src#DLG_FRM_STD.tabdialog.text\n"
"Frame"
msgstr ""

#: frmpage.src#DLG_FRM_GRF.1.TP_FRM_STD.pageitem.text
msgid "_: frmpage.src#DLG_FRM_GRF.1.TP_FRM_STD.pageitem.text\n"
"Type"
msgstr ""

#: frmpage.src#DLG_FRM_GRF.1.TP_FRM_ADD.pageitem.text
msgid "_: frmpage.src#DLG_FRM_GRF.1.TP_FRM_ADD.pageitem.text\n"
"Options"
msgstr ""

#: frmpage.src#DLG_FRM_GRF.1.TP_FRM_WRAP.pageitem.text
msgid "_: frmpage.src#DLG_FRM_GRF.1.TP_FRM_WRAP.pageitem.text\n"
"Wrap"
msgstr ""

#: frmpage.src#DLG_FRM_GRF.1.TP_FRM_URL.pageitem.text
msgid "_: frmpage.src#DLG_FRM_GRF.1.TP_FRM_URL.pageitem.text\n"
"Hyperlink"
msgstr ""

#: frmpage.src#DLG_FRM_GRF.1.TP_GRF_EXT.pageitem.text
msgid "_: frmpage.src#DLG_FRM_GRF.1.TP_GRF_EXT.pageitem.text\n"
"Picture"
msgstr ""

#: frmpage.src#DLG_FRM_GRF.1.RID_SVXPAGE_GRFCROP.pageitem.text
msgid "Crop"
msgstr ""

#: frmpage.src#DLG_FRM_GRF.1.TP_BORDER.pageitem.text
msgid "_: frmpage.src#DLG_FRM_GRF.1.TP_BORDER.pageitem.text\n"
"Borders"
msgstr ""

#: frmpage.src#DLG_FRM_GRF.1.TP_BACKGROUND.pageitem.text
msgid "_: frmpage.src#DLG_FRM_GRF.1.TP_BACKGROUND.pageitem.text\n"
"Background"
msgstr ""

#: frmpage.src#DLG_FRM_GRF.1.TP_MACRO_ASSIGN.pageitem.text
msgid "_: frmpage.src#DLG_FRM_GRF.1.TP_MACRO_ASSIGN.pageitem.text\n"
"Macro"
msgstr ""

#: frmpage.src#DLG_FRM_GRF.tabdialog.text
msgid "_: frmpage.src#DLG_FRM_GRF.tabdialog.text\n"
"Picture"
msgstr ""

#: frmpage.src#DLG_FRM_OLE.1.TP_FRM_STD.pageitem.text
msgid "_: frmpage.src#DLG_FRM_OLE.1.TP_FRM_STD.pageitem.text\n"
"Type"
msgstr ""

#: frmpage.src#DLG_FRM_OLE.1.TP_FRM_ADD.pageitem.text
msgid "_: frmpage.src#DLG_FRM_OLE.1.TP_FRM_ADD.pageitem.text\n"
"Options"
msgstr ""

#: frmpage.src#DLG_FRM_OLE.1.TP_FRM_WRAP.pageitem.text
msgid "_: frmpage.src#DLG_FRM_OLE.1.TP_FRM_WRAP.pageitem.text\n"
"Wrap"
msgstr ""

#: frmpage.src#DLG_FRM_OLE.1.TP_FRM_URL.pageitem.text
msgid "_: frmpage.src#DLG_FRM_OLE.1.TP_FRM_URL.pageitem.text\n"
"Hyperlink"
msgstr ""

#: frmpage.src#DLG_FRM_OLE.1.TP_BORDER.pageitem.text
msgid "_: frmpage.src#DLG_FRM_OLE.1.TP_BORDER.pageitem.text\n"
"Borders"
msgstr ""

#: frmpage.src#DLG_FRM_OLE.1.TP_BACKGROUND.pageitem.text
msgid "_: frmpage.src#DLG_FRM_OLE.1.TP_BACKGROUND.pageitem.text\n"
"Background"
msgstr ""

#: frmpage.src#DLG_FRM_OLE.1.TP_MACRO_ASSIGN.pageitem.text
msgid "_: frmpage.src#DLG_FRM_OLE.1.TP_MACRO_ASSIGN.pageitem.text\n"
"Macro"
msgstr ""

#: frmpage.src#DLG_FRM_OLE.tabdialog.text
msgid "Object"
msgstr ""

#: frmpage.src#TP_FRM_STD.FT_WIDTH.fixedtext.text
msgid "~Width"
msgstr ""

#: frmpage.src#TP_FRM_STD.FT_WIDTH_AUTO.fixedtext.text
msgid "~Width (at least)"
msgstr ""

#: frmpage.src#TP_FRM_STD.CB_REL_WIDTH.checkbox.text
msgid "Relat~ive"
msgstr ""

#: frmpage.src#TP_FRM_STD.CB_AUTOWIDTH.checkbox.text
msgid "Automatic"
msgstr ""

#: frmpage.src#TP_FRM_STD.FT_HEIGHT.fixedtext.text
msgid "_: frmpage.src#TP_FRM_STD.FT_HEIGHT.fixedtext.text\n"
"H~eight"
msgstr ""

#: frmpage.src#TP_FRM_STD.FT_HEIGHT_AUTO.fixedtext.text
msgid "H~eight (at least)"
msgstr ""

#: frmpage.src#TP_FRM_STD.CB_REL_HEIGHT.checkbox.text
msgid "Re~lative"
msgstr ""

#: frmpage.src#TP_FRM_STD.CB_AUTOHEIGHT.checkbox.text
msgid "AutoSize"
msgstr ""

#: frmpage.src#TP_FRM_STD.CB_FIXEDRATIO.checkbox.text
msgid "~Keep ratio"
msgstr ""

#: frmpage.src#TP_FRM_STD.BT_REALSIZE.pushbutton.text
msgid "~Original Size"
msgstr ""

#: frmpage.src#TP_FRM_STD.FL_SIZE.fixedline.text
msgid "Size"
msgstr ""

#: frmpage.src#TP_FRM_STD.RB_ANCHOR_PAGE.radiobutton.text
msgid "To ~page"
msgstr ""

#: frmpage.src#TP_FRM_STD.RB_ANCHOR_PARA.radiobutton.text
msgid "To paragrap~h"
msgstr ""

#: frmpage.src#TP_FRM_STD.RB_ANCHOR_AT_CHAR.radiobutton.text
msgid "To cha~racter"
msgstr ""

#: frmpage.src#TP_FRM_STD.RB_ANCHOR_AS_CHAR.radiobutton.text
msgid "~As character"
msgstr ""

#: frmpage.src#TP_FRM_STD.RB_ANCHOR_FRAME.radiobutton.text
msgid "To ~frame"
msgstr ""

#: frmpage.src#TP_FRM_STD.FL_TYPE.fixedline.text
msgid "Anchor"
msgstr ""

#: frmpage.src#TP_FRM_STD.FT_HORIZONTAL.fixedtext.text
msgid "Hori~zontal"
msgstr ""

#: frmpage.src#TP_FRM_STD.FT_AT_HORZ_POS.fixedtext.text
msgid "b~y"
msgstr ""

#: frmpage.src#TP_FRM_STD.FT_HORI_RELATION.fixedtext.text
msgid "~to"
msgstr ""

#: frmpage.src#TP_FRM_STD.CB_MIRROR.checkbox.text
msgid "~Mirror on even pages"
msgstr ""

#: frmpage.src#TP_FRM_STD.FT_VERTICAL.fixedtext.text
msgid "~Vertical"
msgstr ""

#: frmpage.src#TP_FRM_STD.FT_AT_VERT_POS.fixedtext.text
msgid "by"
msgstr ""

#: frmpage.src#TP_FRM_STD.FT_VERT_RELATION.fixedtext.text
msgid "t~o"
msgstr ""

#: frmpage.src#TP_FRM_STD.CB_FOLLOWTEXTFLOW.checkbox.text
msgid "Follow text flow"
msgstr ""

#: frmpage.src#TP_FRM_STD.FL_POSITION.fixedline.text
msgid "_: frmpage.src#TP_FRM_STD.FL_POSITION.fixedline.text\n"
"Position"
msgstr ""

#: frmpage.src#TP_GRF_EXT.FL_CONNECT.fixedline.text
msgid "_: frmpage.src#TP_GRF_EXT.FL_CONNECT.fixedline.text\n"
"Link"
msgstr ""

#: frmpage.src#TP_GRF_EXT.FT_CONNECT.fixedtext.text
msgid "~File name"
msgstr ""

#: frmpage.src#TP_GRF_EXT.ED_CONNECT.edit.text
msgid "[None]"
msgstr ""

#: frmpage.src#TP_GRF_EXT.PB_BROWSE.pushbutton.text
msgid "~..."
msgstr ""

#: frmpage.src#TP_GRF_EXT.CB_VERT.checkbox.text
msgid "~Vertically"
msgstr ""

#: frmpage.src#TP_GRF_EXT.CB_HOR.checkbox.text
msgid "Hori~zontally"
msgstr ""

#: frmpage.src#TP_GRF_EXT.RB_MIRROR_ALL_PAGES.radiobutton.text
msgid "On all pages"
msgstr ""

#: frmpage.src#TP_GRF_EXT.RB_MIRROR_LEFT_PAGES.radiobutton.text
msgid "On left pages"
msgstr ""

#: frmpage.src#TP_GRF_EXT.RB_MIRROR_RIGHT_PAGES.radiobutton.text
msgid "On right pages"
msgstr ""

#: frmpage.src#TP_GRF_EXT.FL_MIRROR.fixedline.text
msgid "Flip"
msgstr ""

#: frmpage.src#STR_EDIT_GRF.string.text
msgid "_: frmpage.src#STR_EDIT_GRF.string.text\n"
"Link"
msgstr ""

#: frmpage.src#TP_FRM_URL.FT_URL.fixedtext.text
msgid "~URL"
msgstr ""

#: frmpage.src#TP_FRM_URL.FT_NAME.fixedtext.text
msgid "_: frmpage.src#TP_FRM_URL.FT_NAME.fixedtext.text\n"
"~Name"
msgstr ""

#: frmpage.src#TP_FRM_URL.FT_FRAME.fixedtext.text
msgid "_: frmpage.src#TP_FRM_URL.FT_FRAME.fixedtext.text\n"
"Frame"
msgstr ""

#: frmpage.src#TP_FRM_URL.PB_SEARCH.pushbutton.text
msgid "~Browse..."
msgstr ""

#: frmpage.src#TP_FRM_URL.FL_HYPERLINK.fixedline.text
msgid "Link to"
msgstr ""

#: frmpage.src#TP_FRM_URL.CB_SERVER.checkbox.text
msgid "~Server-side image map"
msgstr ""

#: frmpage.src#TP_FRM_URL.CB_CLIENT.checkbox.text
msgid "~Client-side image map"
msgstr ""

#: frmpage.src#TP_FRM_URL.FL_IMAGE.fixedline.text
msgid "Image map"
msgstr ""

#: frmpage.src#TP_FRM_ADD.FT_NAME.fixedtext.text
msgid "_: frmpage.src#TP_FRM_ADD.FT_NAME.fixedtext.text\n"
"~Name"
msgstr ""

#: frmpage.src#TP_FRM_ADD.FT_ALT_NAME.fixedtext.text
msgid "~Alternative (Text only)"
msgstr ""

#: frmpage.src#TP_FRM_ADD.FT_PREV.fixedtext.text
msgid "~Previous link"
msgstr ""

#: frmpage.src#TP_FRM_ADD.LB_PREV.1.stringlist.text
msgid "_: frmpage.src#TP_FRM_ADD.LB_PREV.1.stringlist.text\n"
"<None>"
msgstr ""

#: frmpage.src#TP_FRM_ADD.FT_NEXT.fixedtext.text
msgid "~Next link"
msgstr ""

#: frmpage.src#TP_FRM_ADD.LB_NEXT.1.stringlist.text
msgid "_: frmpage.src#TP_FRM_ADD.LB_NEXT.1.stringlist.text\n"
"<None>"
msgstr ""

#: frmpage.src#TP_FRM_ADD.FL_NAME.fixedline.text
msgid "Names"
msgstr ""

#: frmpage.src#TP_FRM_ADD.CB_PROTECT_CONTENT.checkbox.text
msgid "~Contents"
msgstr ""

#: frmpage.src#TP_FRM_ADD.CB_PROTECT_FRAME.checkbox.text
msgid "P~osition"
msgstr ""

#: frmpage.src#TP_FRM_ADD.CB_PROTECT_SIZE.checkbox.text
msgid "~Size"
msgstr ""

#: frmpage.src#TP_FRM_ADD.FL_PROTECT.fixedline.text
msgid "Protect"
msgstr ""

#: frmpage.src#TP_FRM_ADD.CB_EDIT_IN_READONLY.checkbox.text
msgid "~Editable in read-only document"
msgstr ""

#: frmpage.src#TP_FRM_ADD.CB_PRINT_FRAME.checkbox.text
msgid "Prin~t"
msgstr ""

#: frmpage.src#TP_FRM_ADD.FL_EXT.fixedline.text
msgid "_: frmpage.src#TP_FRM_ADD.FL_EXT.fixedline.text\n"
"Properties"
msgstr ""

#: frmpage.src#TP_FRM_ADD.FT_TEXTFLOW.fixedtext.text
msgid "~Text direction"
msgstr ""

#: frmpage.src#TP_FRM_ADD.LB_TEXTFLOW.1.stringlist.text
msgid "Left-to-right (horizontal)"
msgstr ""

#: frmpage.src#TP_FRM_ADD.LB_TEXTFLOW.2.stringlist.text
msgid "Right-to-left (horizontal)"
msgstr ""

#: frmpage.src#TP_FRM_ADD.LB_TEXTFLOW.3.stringlist.text
msgid "Right-to-left (vertical)"
msgstr ""

#: frmpage.src#TP_FRM_ADD.LB_TEXTFLOW.4.stringlist.text
msgid "_: frmpage.src#TP_FRM_ADD.LB_TEXTFLOW.4.stringlist.text\n"
"Use superordinate object settings"
msgstr ""

#: frmui.src#STR_TOP.string.text
msgid "_: frmui.src#STR_TOP.string.text\n"
"~Top"
msgstr ""

#: frmui.src#STR_BOTTOM.string.text
msgid "_: frmui.src#STR_BOTTOM.string.text\n"
"~Bottom"
msgstr ""

#: frmui.src#STR_CENTER_VERT.string.text
msgid "C~enter"
msgstr ""

#: frmui.src#STR_CENTER_HORI.string.text
msgid "~Center"
msgstr ""

#: frmui.src#STR_TOPPRT.string.text
msgid "Upper Margin"
msgstr ""

#: frmui.src#STR_TOP_BASE.string.text
msgid "Base line at ~top"
msgstr ""

#: frmui.src#STR_BOTTOM_BASE.string.text
msgid "~Base line at bottom"
msgstr ""

#: frmui.src#STR_CENTER_BASE.string.text
msgid "Base line ~centered"
msgstr ""

#: frmui.src#STR_LINE_TOP.string.text
msgid "Top of line"
msgstr ""

#: frmui.src#STR_LINE_BOTTOM.string.text
msgid "Bottom of line"
msgstr ""

#: frmui.src#STR_LINE_CENTER.string.text
msgid "Center of line"
msgstr ""

#: frmui.src#STR_CHAR_TOP.string.text
msgid "Top of character"
msgstr ""

#: frmui.src#STR_CHAR_BOTTOM.string.text
msgid "Bottom of character"
msgstr ""

#: frmui.src#STR_CHAR_CENTER.string.text
msgid "Center of character"
msgstr ""

#: frmui.src#STR_OLE_INSERT.string.text
msgid "Insert object"
msgstr ""

#: frmui.src#STR_OLE_EDIT.string.text
msgid "Edit object"
msgstr ""

#: frmui.src#STR_COLL_HEADER.string.text
msgid " (Template: "
msgstr ""

#: frmui.src#STR_FRMUI_BORDER.string.text
msgid "_: frmui.src#STR_FRMUI_BORDER.string.text\n"
"Borders"
msgstr ""

#: frmui.src#STR_FRMUI_PATTERN.string.text
msgid "_: frmui.src#STR_FRMUI_PATTERN.string.text\n"
"Background"
msgstr ""

#: frmui.src#STR_FRMUI_WRAP.string.text
msgid "_: frmui.src#STR_FRMUI_WRAP.string.text\n"
"Wrap"
msgstr ""

#: frmui.src#MSG_COLUMN_ERR_BOUNDWIDTH.infobox.text
msgid "Column spacing exceeds the column width."
msgstr ""

#: wrap.src#TP_FRM_WRAP.C_WRAP_FL.fixedline.text
msgid "_: wrap.src#TP_FRM_WRAP.C_WRAP_FL.fixedline.text\n"
"Settings"
msgstr ""

#: wrap.src#TP_FRM_WRAP.RB_NO_WRAP.imageradiobutton.text
msgid "~None"
msgstr ""

#: wrap.src#TP_FRM_WRAP.RB_WRAP_LEFT.imageradiobutton.text
msgid "Before"
msgstr ""

#: wrap.src#TP_FRM_WRAP.RB_WRAP_RIGHT.imageradiobutton.text
msgid "After"
msgstr ""

#: wrap.src#TP_FRM_WRAP.RB_WRAP_PARALLEL.imageradiobutton.text
msgid "~Parallel"
msgstr ""

#: wrap.src#TP_FRM_WRAP.RB_WRAP_THROUGH.imageradiobutton.text
msgid "Thro~ugh"
msgstr ""

#: wrap.src#TP_FRM_WRAP.RB_WRAP_IDEAL.imageradiobutton.text
msgid "~Optimal"
msgstr ""

#: wrap.src#TP_FRM_WRAP.CB_ANCHOR_ONLY.checkbox.text
msgid "~First paragraph"
msgstr ""

#: wrap.src#TP_FRM_WRAP.CB_TRANSPARENT.checkbox.text
msgid "In bac~kground"
msgstr ""

#: wrap.src#TP_FRM_WRAP.CB_OUTLINE.checkbox.text
msgid "~Contour"
msgstr ""

#: wrap.src#TP_FRM_WRAP.CB_ONLYOUTSIDE.checkbox.text
msgid "Outside only"
msgstr ""

#: wrap.src#TP_FRM_WRAP.FL_OPTION.fixedline.text
msgid "_: wrap.src#TP_FRM_WRAP.FL_OPTION.fixedline.text\n"
"Options"
msgstr ""

#: wrap.src#TP_FRM_WRAP.FT_LEFT_MARGIN.fixedtext.text
msgid "L~eft"
msgstr ""

#: wrap.src#TP_FRM_WRAP.FT_RIGHT_MARGIN.fixedtext.text
msgid "~Right"
msgstr ""

#: wrap.src#TP_FRM_WRAP.FT_TOP_MARGIN.fixedtext.text
msgid "_: wrap.src#TP_FRM_WRAP.FT_TOP_MARGIN.fixedtext.text\n"
"~Top"
msgstr ""

#: wrap.src#TP_FRM_WRAP.FT_BOTTOM_MARGIN.fixedtext.text
msgid "_: wrap.src#TP_FRM_WRAP.FT_BOTTOM_MARGIN.fixedtext.text\n"
"~Bottom"
msgstr ""

#: wrap.src#TP_FRM_WRAP.FL_MARGIN.fixedline.text
msgid "_: wrap.src#TP_FRM_WRAP.FL_MARGIN.fixedline.text\n"
"Spacing"
msgstr ""

